Saturday, November 28, 2020

Best Support System 3.0.4 Cross Site Scripting

Best Support System version 3.0.4 suffers from a persistent cross site scripting vulnerability.
Best Support System 3.0.4 Cross Site Scripting
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated